uuid: ec22f080-e873-482f-a01f-b6b67e76cc4f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_last_name
    - node.type.speaker
id: node.speaker.field_last_name
field_name: field_last_name
entity_type: node
bundle: speaker
label: 'Last Name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
